<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by eXe - http://exelearning.net -->
<manifest identifier="eXeSDA_4_ESO67273c11284e6068e11" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd" > 
<metadata> 
 <schema>ADL SCORM</schema> 
 <schemaversion>1.2</schemaversion> 
 <adlcp:location>imslrm.xml</adlcp:location> 
</metadata> 
<organizations default="eXeSDA_4_ESO67273c11284e6068e12">  
    <organization identifier="eXeSDA_4_ESO67273c11284e6068e12" structure="hierarchical">
        <title>SDA: «PREPARÁNDONOS PARA EL FUTURO» Flipped 4º ESO</title>
<item identifier="ITEM-eXeSDA_4_ESO67273c11284e6068e13" isvisible="true" identifierref="RES-eXeSDA_4_ESO67273c11284e6068e14">
    <title>SITUACIÓN DE APRENDIZAJE: «PREPARÁNDONOS PARA EL FUTURO»</title>
<item identifier="ITEM-eXeSDA_4_ESO67273c11284e6068e25" isvisible="true" identifierref="RES-eXeSDA_4_ESO67273c11284e6068e26">
    <title>INTRODUCCIÓN</title>
</item>
<item identifier="ITEM-eXeSDA_4_ESO67273c11284e6068e27" isvisible="true" identifierref="RES-eXeSDA_4_ESO67273c11284e6068e28">
    <title>CURRICULUM VITAE</title>
</item>
<item identifier="ITEM-eXeSDA_4_ESO67273c11284e6068e29" isvisible="true" identifierref="RES-eXeSDA_4_ESO67273c11284e6068e2a">
    <title>CARTA DE PRESENTACIÓN</title>
</item>
<item identifier="ITEM-eXeSDA_4_ESO67273c11284e6068e3b" isvisible="true" identifierref="RES-eXeSDA_4_ESO67273c11284e6068e3c">
    <title>ENTREVISTA DE TRABAJO ESCRITA</title>
</item>
<item identifier="ITEM-eXeSDA_4_ESO67273c11284e6068e3d" isvisible="true" identifierref="RES-eXeSDA_4_ESO67273c11284e6068e3e">
    <title>ENTREVISTA DE TRABAJO ORAL EN PAREJAS</title>
</item>
<item identifier="ITEM-eXeSDA_4_ESO67273c11284e6068e3f" isvisible="true" identifierref="RES-eXeSDA_4_ESO67273c11284e6068e310">
    <title>GUÍA DIDÁCTICA</title>
</item>
<item identifier="ITEM-eXeSDA_4_ESO67273c11284e6068e411" isvisible="true" identifierref="RES-eXeSDA_4_ESO67273c11284e6068e412">
    <title>FICHA TÉCNICA Y DESCARGA</title>
</item>
<item identifier="ITEM-eXeSDA_4_ESO67273c11284e6068e413" isvisible="true" identifierref="RES-eXeSDA_4_ESO67273c11284e6068e414">
    <title>OPINA SOBRE EL RECURSO</title>
</item>
</item>
  </organization>
</organizations>
<resources>
  <resource identifier="RES-eXeSDA_4_ESO67273c11284e6068e14" type="webcontent" adlcp:scormtype="sco" href="index.html"> 
    <file href="index.html"/> 
    <file href="exe_html5.js"/>
    <file href="busqueda.png"/>
    <file href="88x31.png"/>
    <file href="common.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeSDA_4_ESO67273c11284e6068e26" type="webcontent" adlcp:scormtype="sco" href="introduccin.html"> 
    <file href="introduccin.html"/> 
    <file href="exe_html5.js"/>
    <file href="treking3.png"/>
    <file href="common.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeSDA_4_ESO67273c11284e6068e28" type="webcontent" adlcp:scormtype="sco" href="curriculum_vitae.html"> 
    <file href="curriculum_vitae.html"/> 
    <file href="exe_html5.js"/>
    <file href="curricul.jpg"/>
    <file href="cv1.odt"/>
    <file href="common.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeSDA_4_ESO67273c11284e6068e2a" type="webcontent" adlcp:scormtype="sco" href="carta_de_presentacin.html"> 
    <file href="carta_de_presentacin.html"/> 
    <file href="exe_html5.js"/>
    <file href="cpanunci.odt"/>
    <file href="Family-L.jpg"/>
    <file href="cpautoca.odt"/>
    <file href="common.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeSDA_4_ESO67273c11284e6068e3c" type="webcontent" adlcp:scormtype="sco" href="entrevista_de_trabajo_escrita.html"> 
    <file href="entrevista_de_trabajo_escrita.html"/> 
    <file href="exe_html5.js"/>
    <file href="entrevis.png"/>
    <file href="common.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeSDA_4_ESO67273c11284e6068e3e" type="webcontent" adlcp:scormtype="sco" href="entrevista_de_trabajo_oral_en_parejas.html"> 
    <file href="entrevista_de_trabajo_oral_en_parejas.html"/> 
    <file href="exe_html5.js"/>
    <file href="woman-69.jpg"/>
    <file href="common.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeSDA_4_ESO67273c11284e6068e310" type="webcontent" adlcp:scormtype="sco" href="gua_didctica.html"> 
    <file href="gua_didctica.html"/> 
    <file href="exe_html5.js"/>
    <file href="flipped2.jpg"/>
    <file href="88x31.png"/>
    <file href="common.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeSDA_4_ESO67273c11284e6068e412" type="webcontent" adlcp:scormtype="sco" href="ficha_tcnica_y_descarga.html"> 
    <file href="ficha_tcnica_y_descarga.html"/> 
    <file href="exe_html5.js"/>
    <file href="88x31.png"/>
    <file href="SDA_4_ESO.elp"/>
    <file href="download-package-licenses.png"/>
    <file href="download-package.css"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXeSDA_4_ESO67273c11284e6068e414" type="webcontent" adlcp:scormtype="sco" href="opina_sobre_el_recurso.html"> 
    <file href="opina_sobre_el_recurso.html"/> 
    <file href="exe_html5.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="COMMON_FILES" type="webcontent" adlcp:scormtype="asset">
    <file href="icon_udl_exp_interactivo.svg"/>
    <file href="icon_udl_rep_lenguasignos.svg"/>
    <file href="icon_udl_exp_mediacion.svg"/>
    <file href="_escolares_js.js"/>
    <file href="icon_udl_eng_rubrica.svg"/>
    <file href="icon_udl_eng_orientaciones.svg"/>
    <file href="icon_udl_exp_escribe.svg"/>
    <file href="icon_udl_exp_habla.svg"/>
    <file href="icon_udl_rep_galeria.svg"/>
    <file href="icon_udl_eng_descarga.svg"/>
    <file href="icon_udl_eng_reto.svg"/>
    <file href="_escolares_licenses.gif"/>
    <file href="icon_udl_rep_importante.svg"/>
    <file href="icon_udl_exp_debate.svg"/>
    <file href="_escolares_icons.png"/>
    <file href="icon_udl_rep_destacado.svg"/>
    <file href="icon_udl_rep_conocer.svg"/>
    <file href="icon_udl_exp_lee.svg"/>
    <file href="icon_udl_rep_nota.svg"/>
    <file href="icon_emociones.svg"/>
    <file href="icon_udl_rep_reflexion.svg"/>
    <file href="icon_udl_rep_fonetica.svg"/>
    <file href="Atkinson-Hyperlegible-Regular-102a.woff2"/>
    <file href="icon_udl_eng_rss.svg"/>
    <file href="content.css"/>
    <file href="icon_udl_exp_tarea.svg"/>
    <file href="icon_udl_eng_curiosidad.svg"/>
    <file href="nav.css"/>
    <file href="icon_udl_eng_objetivos.svg"/>
    <file href="icon_udl_rep_informarse.svg"/>
    <file href="icon_udl_exp_ejercicio.svg"/>
    <file href="icon_udl_eng_saber.svg"/>
    <file href="icon_udl_rep_lee.svg"/>
    <file href="icon_udl_exp_canto.svg"/>
    <file href="icon_udl_rep_pasos.svg"/>
    <file href="icon_udl_rep_gramatica.svg"/>
    <file href="icon_udl_exp_escucha.svg"/>
    <file href="icon_udl_rep_lecturafacil.svg"/>
    <file href="icon_udl_exp_practicamusical.svg"/>
    <file href="icon_udl_rep_ejemplo.svg"/>
    <file href="icon_udl_exp_musica.svg"/>
    <file href="icon_udl_rep_adjunto.svg"/>
    <file href="icon_udl_exp_tareagrupal.svg"/>
    <file href="icon_udl_rep_escucha.svg"/>
    <file href="icon_udl_exp_coproduccionoral.svg"/>
    <file href="icon_udl_exp_lenguasignos.svg"/>
    <file href="icon_udl_exp_competenciadigital.svg"/>
    <file href="icon_udl_exp_grupohomogeneo.svg"/>
    <file href="icon_udl_eng_culturales.svg"/>
    <file href="icon_udl_rep_reproduccion.svg"/>
    <file href="icon_udl_rep_redessemanticas.svg"/>
    <file href="icon_udl_rep_recomienda.svg"/>
    <file href="icon_udl_exp_manipula.svg"/>
    <file href="icon_udl_exp_cuestionario.svg"/>
    <file href="_escolares_menu.gif"/>
    <file href="_escolares_nav_icons.png"/>
    <file href="icon_udl_exp_juego.svg"/>
    <file href="icon_udl_exp_graba.svg"/>
    <file href="icon_udl_rep_vocabulario.svg"/>
    <file href="icon_udl_rep_caso.svg"/>
    <file href="icon_udl_eng_aprenderaprender.svg"/>
    <file href="_escolares_left_column.gif"/>
    <file href="icon_udl_rep_mediar.svg"/>
    <file href="_escolares_bg.png"/>
    <file href="_escolares_logo.png"/>
    <file href="icon_udl_exp_grupoheterogeneo.svg"/>
    <file href="icon_udl_eng_temporalizacion.svg"/>
    <file href="config.xml"/>
    <file href="icon_udl_exp_coproducciontxt.svg"/>
    <file href="icon_udl_rep_apoyovisual.svg"/>
    <file href="icon_udl_exp_actividad.svg"/>
    <file href="base.css"/>
    <file href="popup_bg.gif"/>
    <file href="exe_powered_logo.png"/>
    <file href="SCORM_API_wrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="common.js"/>
    <file href="common_i18n.js"/>
    <file href="exe_jquery.js"/>
    <file href="content.xsd"/>
    <file href="content.data"/>
    <file href="contentv3.xml"/>
    <file href="imslrm.xml"/>
  </resource>
</resources>
</manifest>
